
.overlay-container, .bg-gradient-container {
    position: relative;
    overflow: hidden;
}

p {
    font-family: 'Open Sans', sans-serif;
}

#return-to-top {
    position: fixed;
    bottom: 2px;
    right: 30px;
    background: rgba(251, 146, 29, 0.9);
    width: 30px;
    height: 30px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    z-index: 10;
    margin-right: 50px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
a.social-links{
    color: #3c8dbc;
}
.mr-30{
    margin-right: 30px !important;
}
#return-to-top i {
    color: #2a5584;
    margin: 0;
    position: relative;
    left: 7px;
    top: 5px;
    font-size: 17px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.certifications-bg{
    background-image: url(../data/banner-images/products-bg.jpg);
}
.career-bg{
    background-image: url(../data/images/nipun-admin-bg.jpg);
}
#return-to-top:hover {
    background: rgba(251, 146, 29, 1);
}

#return-to-top:hover i {
    color: #337ab7;
    top: 5px;
}

.inner-return-top {
    bottom: 16px !important;
    right: 0 !important;
}

.slider-custom {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #21354d;
}

#particles-js {
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.slick-prev:before {
    content: "\f137";
    font-family: FontAwesome;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-next:before {
    content: "\f138";
    font-family: FontAwesome;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slider-contand {
    color: #fff;
    padding: 270px 0 194px;
    z-index: 1;
    position: relative;
    margin: -155px 0 0 70px;
    font-family: 'Raleway', sans-serif;
}

.slider-contand h2,
.slider-contand h3 {
    color: #fff;
}

.slider-contand h2 {
    text-transform: uppercase;
}

.slider-contand h2 .slider-txt {
    color: #FB921D;
}

.slider-contand p {
    font-size: 1.1em;
    text-align: left;
}

.work-bnt {
    display: inline-block;
    letter-spacing: 1px;
}

.work-bnt a {
    background: #FB921D !important;
    border: 1px solid #FB921D !important;
    padding: 10px 20px;
    border-radius: 2px;
}

.work-bnt a:hover {
    background: #337ab7 !important;
    border: 1px solid #337ab7 !important;
}

.cd-headline.clip .cd-words-wrapper {
    overflow: hidden;
    vertical-align: top;
    max-width: 100%;
}

.cd-headline.clip .cd-words-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 2px;
    height: 100%;
    background-color: #fff;
}

.cd-headline.clip b {
    opacity: 0;
}

.cd-headline.clip b.is-visible {
    opacity: 1;
}

.cd-headline {
    font-size: 2.3rem;
    line-height: 1.2;
}

.cd-words-wrapper {
    display: inline-block;
    position: relative;
    text-align: left;
}

.cd-words-wrapper b {
    display: inline-block;
    position: absolute;
    white-space: nowrap;
    left: 0;
    top: 0;
}

.cd-words-wrapper b.is-visible {
    position: relative;
}

.logo-img-div {
    width: 100%;
    text-align: center;
}

.fullpage-menu img {
    width: 30px;
    height: 30px;
}

.heading-cstm {
    text-align: center !important;
    color: #337ab7;
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

.inner-pg-ht {
    min-height: 500px;
}

.read-more-btn {
    margin: auto;
    display: block;
    border: 1px solid #FB921D;
    padding: 7px;
    width: 146px;
    border-radius: 2px;
    background: #FB921D;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
}

.read-more-btn:hover {
    border: 1px solid #337ab7;
    background: #337ab7;
    color: #fff;
    text-decoration: none;
}

.about-main {
    background: url("/data/banner-images/1.jpg");
}

.about-custom .aboutUs-main-text,
.products-custom .aboutUs-main-text {
    text-align: -webkit-center;
    font-family: 'Montserrat', sans-serif;
    /* width: 90%; */
    color: #000;
    font-size: 16px;
    line-height: 33px;
    margin: 20px auto 0 auto;
}

.aboutUs-col {
    margin: auto;
    color: #222222;
    text-align: center;
    padding-top: 15px;
}

.aboutUs-col-text {
    font-size: 16px;
}

.aboutUs-col h3 {
    padding: 10px 0;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 24px;
    font-weight: 500;
}

.about-custom p {
    font-size: 0.9em;
    text-align: center;
}

.about-custom a,
.about-custom a i {
    color: #fff;
}

.aboutUs-col img {
    width: 80px;
    height: 80px;
}

.about-custom-link {
    margin-top: 35px;
}

.third-sub {
    color: #fff;
}

.third-sub ol {
    margin-top: -10px;
    margin-bottom: -15px
}

.third-sub ul {
    margin-top: 20px;
    list-style: none;
    padding-left: 0px;
}

.third-sub ul li {
    line-height: 1.6em;
    padding-left: 2.3em;
    font-size: 1.1em;
    margin-top: 6px;
}

.third-sub ul li:before {
    content: "\f2ce";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -2.3em;
    width: 2.3em;
}

.third-sub h1 {
    color: #ffffff;
    text-align: center !important;
    font-size: 72px;
    font-weight: 700;
}

.third-sub h1 span {
    float: left;
}

.third-sub i {
    color: #ffffff;
    margin-top: 10px;
}

.third-sub ul span {
    float: left;
}

.tab-content-custom {
    margin-top: 20px;
}

.btn-many,
.btn-many:hover {
    color: #FFFFFF;
}

.why-nav-main {
    margin-top: 20px;
}

.why-nav-tabs {
    border: none;
    font-family: 'Montserrat', sans-serif;
}

.why-nav-tabs li.active a,
.why-nav-tabs li.active a:hover,
.why-nav-tabs li.active a:focus {
    background-color: #fff !important;
    color: #555555;
    border: none;
}

.why-nav-tabs li:hover a {
    color: #555;
    font-weight: 500;
}

.why-nav-tabs li {
    border-bottom: 1px solid #ddd;
}

.why-nav-tabs li a {
    color: #fff;
}

.tab-content-custom #menu2 a {
    float: right;
}

.services-custom {
    width: 90%;
    margin: auto;
}

.services-main {
    background: url("/data/banner-images/2.jpg");
}

.fourth h1 {
    margin-bottom: 30px;
    margin-top: -20px;
}

.services-box-sm {
    border: 1px solid #337ab7;
    padding: 10px;
    text-align: center;
    cursor: pointer;
    z-index: 10;
    background-color: #fff;
    height: 235px;
    border-right: 1px solid #337ab7;
}

.services-box-sm img {
    width: 70px;
    height: 70px;
}

.services-box-sm h4 {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-weight: 500;
}

.services-box-sm p,
.services-box-sm a {
    font-size: 1.1em;
    line-height: 1em;
    text-align: center;
}

.services-box-sm p {
    color: #000;
}

.services-box-sm a i,
.services-box-sm a {
    color: #337ab7;
}

.s-hover ul li,
.s-full-text ul li {
    padding-left: 0.8em;
    font-size: 1em;
    line-height: 22px;
    list-style: none;
}

.s-hover ul li:before,
.s-full-text ul li:before {
    content: "\f1d9";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -2em;
    width: 2em;
}

.s-main {
    padding: 0;
}

.s-main:hover .s-hover {
    display: block;
}

.s-main:hover .s {
    display: none;
}

.s-hover {
    display: none;
    background: #337ab7;
    color: #fff;
    padding: 40px 10px 0 10px;
    cursor: pointer;
}

.s-hover ul {
    margin-left: -20px;
}

.s-hover ul li {
    text-align: left;
    font-size: 1.1em;
}

.s-hover h4 {
    color: #fff;
    text-align: left;
    font-size: 1.3em;
}

.s-hover-link {
    color: #FFFFFF !important;
}

.s-full {
    display: none;
    width: 100%;
    height: 470px;
    border: 1px solid #337ab7;
    z-index: 1;
    background-color: #fff;
    position: relative;
    padding: 90px 40px 40px;
}

.s-full-text {
    padding-top: 15px;
    color: #000;
}

.s-full-text h3 {
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-weight: 500;
}

.s-full-text ul {
    margin-left: -20px;
}

.s-full-text ul li {
    font-size: 1.1em;
}

.s-full-img {
    text-align: center;
}

.s-full-img img {
    min-width: 100%;
    height: 200px;
    padding-top: 10px;
}

.s-full-back,
.s-full-back i {
    color: #337ab7 !important;
    font-size: 1.2em;
    margin-top: 0;
    cursor: pointer;
}

.s-full-back {
    position: absolute;
    bottom: 15px;
    left: 30px;
}

.s ul li {
    list-style: none;
    margin-left: -35px;
}

.services-main-img img {
    width: 400px;
    height: 360px;
    margin-left: -30px;
}

.alliances-main {
    background: url("/data/banner-images/2.jpg");
}

.certifications {
    /*    margin-top: 60px;*/
}

.certifications h1,
.certifications p {
    text-align: center !important;
}

.certifications p {
    display: block;
    margin: auto;
    width: 71%;
}

.certifications p img {
    float: left;
    cursor: pointer;
    max-height: 175px;
    max-width: 100%;
    width: 260px;
}

.alliances-slider {
    width: 900px;
    margin: 20px auto;
}

.alliances-slider img {
    cursor: pointer;
    max-height: 145px;
    min-width: 100%;
}

.alliances-slider .slick-slide {
    margin: 0 20px;
}

.alliances-slider .slick-slide img {
    width: 100%;
    height: 145px;
}

.alliances-slider .slick-prev:before,
.alliances-slider .slick-next:before {
    color: #FB921D;
    font-size: 25px;
}

.alliances h1 {
    margin: -15px 0 30px 0;
}

.certifications h1 {
    margin-bottom: 30px;
}

.products-main {
    background: url("/data/banner-images/1.jpg");
}

.products-custom h1 {
    text-align: center !important;
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    color: #FFFFFF;
}

.main-pro .products-box-sm {
    background: #FFFFFF;
}

.products-box-lg .col-sm-2 {
    padding: 0;
}

.products-box-sm {
    border: 1px solid #337ab7;
}

.products-box-sm img {
    width: 150px;
}

.products-box-sm-gray {
    padding: 40px 15px;
}

.products-box-sm-gray:hover {
    background: #ddd;
}

.products-custom .aboutUs-main-text {
    padding-bottom: 30px;
    color: #FFFFFF;
}

.p-full {
    display: none;
    border: 1px solid #337ab7;
    position: relative;
    padding: 40px;
    background: rgba(255, 255, 255, 0.46);
}

.p-full-main .p-full-img {
    padding-top: 0px !important;
    padding-bottom: 30px !important;
}

.p-full-main .products-box-sm {
    border: none;
    padding-top: 20px;
}

.text-white {
    color: #fff !important;
}

.p-close {
    font-size: 1.2em;
    cursor: pointer;
    color: #fffcf8;
    text-decoration: none;
}

.pr-main-text {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 17px;
    padding-bottom: 40px;
}

.product-full-left .pro-img {
    width: 100%;
    padding-top: 20px;
}

.product-full-left .pro-title {
    display: block;
    background: #226698;
    font-size: 20px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

.product-full-left .back-btn {
    background: rgba(255, 255, 255, 0.67);
    color: #205b87;
    padding: 8px;
    font-size: 1.2em;
}

.testimonial-custom {
    color: #fff;
    vertical-align: middle;
}

.testimonial-custom h1 {
    /* padding-top: 40px;*/
    color: #fff;
    text-align: center !important;
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

.testimonial-slider {
    width: 1100px;
    margin: 20px auto;
}

.testimonial-slider p {
    font-size: 1.1em;
    text-align: left;
}
.ml-100{    margin-left: -100px !important;}
.testimonial-text small {
    float: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4em;
    font-weight: 500;
    margin-top: 20px;
}

.testimonial-slider .slick-slide {
    margin: 0 20px;
    outline: none;
}

.testimonial-slider .slick-slide img {
    max-width: 100%;
    max-height: 400px;
    height: 120px;
    width: 150px;
}

.testimonial-slider .slick-prev {
    margin-left: -8px !important;
}

.testimonial-slider .slick-prev,
.testimonial-slider .slick-next {
    top: 40%;
}

.testimonial-slider .slick-prev:before,
.testimonial-slider .slick-next:before {
    color: #FB921D;
    font-size: 30px;
    opacity: 1;
}

.clients-custom h1 {
    margin-bottom: 40px;
}

.a-clients-many {
    margin: auto;
    width: 80%;
}

.a-clients-many-sub {
    color: #ED3191;
    float: right;
    padding-bottom: 20px;
}

.a-clients-many-trade {
    color: rgb(255, 0, 0);
}

.a-clients-many-trade p {
    float: right;
    margin-top: -20px;
}

.client-custom-link {
    margin-top: 10px;
}

.client-custom-link i {
    color: #fff;
}

.regular {
    width: 1000px;
    margin: -20px auto 10px auto;
}

.regular img {
    border-radius: 10px;
    border: 2px solid #ddd;
    cursor: pointer;
    padding: 10px;
    height: 100px;
}

.regular img:hover {
    border: 2px solid #337ab7;
}

.regular .slick-slide {
    margin: 0px 20px;
}

.regular .slick-slide img {
    width: 100%;
    margin-top: 15px;
    background: #fff;
}

.regular .slick-prev {
    margin-left: -8px !important;
}

.regular .slick-prev,
.regular .slick-next {
    top: 52%;
}

.regular .slick-prev:before,
.regular .slick-next:before {
    color: #FB921D;
    font-size: 30px;
}

.contact-main {
    background: #337ab7;
    height: 100%;
    float: left;
    width: 100%;
    color: #fff;
}

.contact-main h1 {
    color: #fff;
    padding: 10px 0;
    text-align: center !important;
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

.contact-main h3 {
    color: #fff;
    padding-top: 20px;
}

.table-custom tr td {
    border: none !important;
}

.c-table-custom tr td {
    font-size: 15px;
    color: #FFF
}

.c-contact-font {
    font-size: 17px;
}

.home-custom h3 {
    margin-top: -12px;
    margin-bottom: -2px;
}

.address-custom-main {
    background: #a5a29b;
    height: 100%;
}

.address-custom-main tr td {
    font-size: 13px;
}

.address-custom {
    min-height: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.address-custom h1 {
    margin-bottom: 0;
    margin-top: 0;
}

.nav-tabs-custom {
    background: #FB921D;
    border: none;
}

.nav-tabs-custom {
    padding: 0 10px;
}

.nav-tabs-custom li a {
    padding: 10px 5px;
    color: #fff;
}

.nav-tabs-custom > li.active > a, .nav-tabs-custom > li.active > a:focus, .nav-tabs-custom > li.active > a:hover, .nav-tabs-custom > li > a:hover {
    background: #333;
    border: none;
    color: #ffffff;
}

.contact-font {
    font-size: 15px;
}

.footer-main {
    position: relative;
}

.home-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
}

.footer-custom li {
    float: left;
    padding: 0 3px;
}

.footer-custom li a i,
.footer-custom li a .blog-img {
    border: 1px solid #fff;
    border-radius: 40px;
    color: #a2a2a2;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin: auto 1px;
    width: 40px;
    font-size: 15px;
    text-align: center;
}

.footer-custom li a .blog-img {
    filter: grayscale(100%);
}

.footer-custom li a .blog-img:hover {
    filter: grayscale(0%);
    border-color: #f57d00;
}

.social-fb:hover {
    color: #3B5998;
    background-color: transparent;
    border-color: #3B5998;
}

.social-ln:hover {
    color: #0077B5;
    background-color: transparent;
    border-color: #0077B5;
}

.social-icons {
    background-color: #333333;
    padding: 29px 0;
}

.copy-right {
    background-color: #000000;
}

.copy-right h5 {
    color: #fff !important;
}

.map-img {
    padding: 0;
    margin: 0;
}

.map-img img {
    width: 100%;
    height: 100%;
}

.brochure-img a {
}

.brochure-img img {
    margin: -22px 0;
}

.a-footer-nav-main {
    width: 100%;
    overflow: hidden;
}

.a-footer-nav {
    list-style: none;
    position: relative;
    float: left;
    display: block;
    left: 50%;
}

.a-footer-nav li {
    float: left;
    margin-top: 10px;
    font-size: 13px;
    position: relative;
    display: block;
    right: 50%;
}

.a-footer-nav li:last-child {
    border: none;
}

.a-footer-nav li:not(:first-child):before {
    content: " | ";
}

.a-footer-nav li a {
    color: #e2e2e2;
}

.f-social-icons {
    margin: 0 !important;
}

.inner-pg-head {
    position: relative;
    padding-bottom: 20px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    margin-top: 40px;
}

.inner-pg-head:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    background: #337ab7;
    height: 2px;
    width: 90px;
}

.a-navbar {
    height: 415px;
    width: 65px;
    position: fixed;
    top: 130px;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 10;
    padding: 15px;
}

.a-navbar img {
    width: 35px;
    height: 35px;
}

.a-vertical-line {
    height: 19px;
    background-color: #fff;
    width: 1px;
    margin: 8px auto;
    display: block;
}

.a-mainpage-body {
    height: 100%;
    overflow: hidden;
    color: #000;
}

.a-mainpage {
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.a-mainpage-sub {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -20px;
    overflow: auto;
}

.a-mainpage p {
    font-size: 1.1em;
    line-height: 23px;
}

.a-logo-bg {
    background: transparent;
    height: 100px;
}

.a-main-bg {
    background: url("../data/images/bgaa.jpg");
    height: 100px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.a-logo-img {
    width: 100%;
    text-align: center;
}

.a-about-main {
    margin-top: 25px;
}

.a-line {
    height: 50px;
    background: #ddd;
    width: 6px;
    float: left;
}

.a-about-main-right {
    float: right;
    margin-top: 8px;
}

.a-about {
    float: left;
    color: #fff;
    padding: 10px 0 0 10px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    margin: 0;
}

.a-home-right {
    float: left;
}

.a-home-right a {
    color: #fff;
}

.a-about-main-right i {
    float: left;
    color: #fff;
    font-size: 1.2em;
    margin: 10px 7px 0 7px;
}

.a-about-right {
    float: left;
}

.a-about-right a {
    color: #ddd;
}

.a-profile {
    margin-top: 20px;
}

.a-profile {
    font-size: 1.1em;
    line-height: 23px;
}

.a-profile-img img {
    width: 100%;
    height: 150px;
    margin-top: 30px;
}

.a-team-main {
    background: #f2f2f2;
}

.a-team {
    margin-top: 30px;
}

.a-team h2 {
    margin-top: 20px;
}

.a-team .col-sm-2 {
    width: 20%;
    margin-top: 10px;
}

.a-team img {
    width: 150px;
    border: 1px solid #ddd;
    border-radius: 2px;
}

.a-team-sub {
    cursor: pointer;
    text-align: center;
}

.a-team-sub h5 {
    color: #000;
    font-size: 1.2em;
}

.a-team-sub p {
    margin-top: -5px;
}

.team-sub-full {
    display: none;
    margin: 40px 0 0 0;
    background: #f2f2f2;
    padding: 40px 0;
    position: relative;
}

.team-sub {
    text-align: center;
    width: 100%;
}

.team-sub-full h3 {
    margin-top: 0;
}

.team-sub-full img {
    border: 1px solid #bcbcbc;
    float: right;
}

.a-close {
    top: 20px;
    right: 60px;
    font-size: 1.4em;
    color: #777;
}

.a-facts-main {
    margin-top: 40px;
}

.a-facts-main h3 {
    color: #000;
    font-family: 'Montserrat', sans-serif;
}

.a-expertise-main {
    float: right;
}

.a-facts,
.a-expertise {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 15px;
    background: #FFFFFF;
}

.a-facts ul li,
.a-expertise ul li {
    line-height: 28px !important;
}

.a-expertise img {
    margin-top: 22px;
    margin-bottom: 22px;
    width: 300px;
}

.a-facts-main ul li {
    font-size: 1.1em;
    line-height: 23px;
    padding-left: 2em;
}

.a-facts-main ul li:before {
    content: "\f1d9";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -2em;
    width: 2em;
}

.a-approach {
    margin-top: 40px;
}

.a-approach .row {
    margin-top: 20px;
}

.a-awards {
    margin-top: 40px;
}

.a-footer {
    height: auto;
    margin-top: 40px;
    font-family: 'Open Sans', sans-serif !important;
    color: #fff;
}

.a-tabs-left {
    margin-top: 20px;
    border: 1px solid #ddd;
}

.a-nav-tabs {
    float: left;
}

.a-nav-tabs li {
    float: none;
    margin: 0;
}

.a-nav-tabs li a {
    margin-right: 0;
    border: 0;
    background-color: #FB921D;
    color: #fff;
    padding: 20px 40px;
    border-radius: 0;
}

.a-nav-tabs li a:hover {
    background-color: #FB921D;
}

.a-nav-tabs .glyphicon {
    color: #fff;
}

.a-nav-tabs .active .glyphicon {
    color: #333;
}

.a-nav-tabs > li.active > a, .a-nav-tabs > li.active > a:hover, .a-nav-tabs > li.active > a:focus {
    border-color: #337ab7;
    background-color: #337ab7;
    color: #fff;
}

.a-tab-content {
    margin-left: 45px;
}

.a-tab-content .tab-pane {
    display: none;
    background-color: #fff;
    padding: 1.6rem;
    overflow-y: auto;
}

.tab-content .active {
    display: block;
}

.awards-slider {
    width: 1050px;
    margin: 20px auto;
}

.awards-slider img {
    cursor: pointer;
}

.awards-slider .slick-slide {
    margin: 0px 20px;
}

.awards-slider .slick-slide img {
    width: 100%;
    height: 252px;
}

.awards-slider .slick-prev {
    margin-left: -8px !important;
}

.awards-slider .slick-prev:before,
.awards-slider .slick-next:before {
    color: #FB921D;
    font-size: 30px;
}

.btn-enlarge {
    margin-top: 10px;
    background: #FB921D;
    border: 1px solid #FB921D !important;
    color: #FFFFFF;
    margin-left: 77px;
}

.btn-enlarge:hover {
    background: #337ab7;
    border: 1px solid #337ab7 !important;
    color: #FFFFFF;
}

.a-header-nav-main {
    padding: 50px 0;
}

.a-header-nav li {
    float: left;
    padding: 0 10px;
    font-size: 1.1em;
}

.a-header-nav li.active a {
    color: #337ab7;
    border-bottom: 1px solid #337ab7;
}

.a-header-nav li:hover a {
    color: #337ab7;
    border-bottom: 1px solid #337ab7;
}

.n-news {
    margin: 40px auto 140px auto;
    width: 82%;
}

.n-news ul li {
    padding-left: 2em;
    font-size: 1.1em;
    line-height: 28px;
}

.n-news ul li:before {
    content: "\f1d9";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -2.3em;
    width: 2.3em;
}

.p-main h3 {
    padding-bottom: 20px;
}

.p-main p {
    font-size: 1.1em;
    line-height: 23px;
}

.p-partner {
    margin-top: 20px;
}

.p-partner img {
    width: 170px;
}

.p-partner a {
    float: right;
    color: #337ab7;
}

.p-partner-text {
    margin-top: 40px;
    font-size: 1.3em;
}

.c-location {
    margin: auto;
    width: 98%;
    background: #fafafa;
    border: 1px solid #f0f0f0;
    padding: 10px;
    border-radius: 3px;
    height: 100%;
    margin-top: 30px;
}

.c-location h2 {
    margin: 10px 0 20px 0;
    padding-bottom: 15px;
}

.c-location h3 {
    margin-top: 30px;
    font-family: 'Montserrat', sans-serif;
    color: #000;
}

.c-map {
    margin-top: 0;
}

.nav-pills > li > a {
    border-radius: 0;
}

.c-contactForm {
    margin: auto;
    width: 98%;
}

.c-contactForm h2 {
    margin-bottom: 20px;
}

.c-contactForm label {
    font-size: 15px;
}

.c-sub-custom {
    margin-top: 20px;
}

.btn-send {
    background-color: #FB921D;
    border: 1px solid #FB921D;
}

.btn-send:hover {
    background-color: #337ab7;
    border: 1px solid #337ab7;
}

.career-note {
    font-size: 1.1em;
    line-height: 23px;
    margin-top: 20px;
}

.career-note strong {
    color: #000;
}

.career-custom .table {
    font-size: 1.1em;
    line-height: 23px;
}

.w-whyus ul {
    list-style: none;
    padding-left: 0;
}

.w-whyus ul li {
    line-height: 1.6em;
    padding-left: 2.3em;
    font-size: 1.1em;
    margin-top: 6px;
}

.w-whyus ul li:before {
    content: "\f1d9";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -2.3em;
    width: 2.3em;
}

.w-whyus h2 {
    margin: 40px 0 20px 0;
    position: relative;
    padding-bottom: 15px;
    color: #000;
    font-family: 'Montserrat', sans-serif;
}

.w-whyus h2:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    background: #1E71A7;
    height: 2px;
    width: 90px;
}

.s-fourth {
    margin-top: 40px;
}

.s-fourth p {
    line-height: 16px;
}

.p-cols {
    margin-top: 20px;
}

.p-cols h3 {
    margin-top: 20px;
    font-family: 'Montserrat', sans-serif;
}

.p-cols ul li {
    line-height: 1.6em;
    padding-left: 2.3em;
    font-size: 1.1em;
}

.cl-main {
    margin-top: 20px;
}

.cl-main div {
    margin-top: 20px;
    text-align: center;
}

.a-navbar .tooltip div.tooltip-arrow {
    border-left-color: #337ab7;
}

.a-navbar .tooltip.right .tooltip-arrow {
    border-right-color: #337ab7;
}

.a-navbar .tooltip-inner {
    background-color: #337ab7;
    box-shadow: 0 2px 5px rgba(25, 25, 25, 0.3);
}

nav.fullpage-menu > ul > li {
    position: relative
}

.tooltip.fade.in {
    position: absolute !important;
    /*top:8px !important;
    left:-40px !important;*/
}

@media only screen and (min-width: 992px) {
    .services-box-lg {
        border: 1px solid #25649661;
    }

    .products-box-lg {
        border: none;
    }

    .services-box-sm {
        border: none;
        border-right: 1px solid #25649661;
    }

    .s3, .s6 {
        border-right: none;
    }

    .s1, .s2, .s3 {
        border-bottom: 1px solid #25649661;
    }

    .products-box-sm {
        border: none;
        border-right: 1px solid #337ab7;;
    }

    .p6, .p12 {
        border-right: none;
    }

    .p1, .p2, .p3, .p4, .p5, .p6 {
        border-bottom: 1px solid #337ab7;;
    }
}

@media only screen and (min-width: 768px) {
    .third-sub h1 {
        padding-top: 190px;
    }

    .career-custom {
        margin: 50px auto;
    }

    .testimonial-custom h1 {
        /*  margin-top: 70px;*/
    }

    .p-full {
        height: 365px;
        padding-top: 50px;
    }

    .cd-headline {
        font-size: 4rem;
        font-weight: 300;
    }
}

@media only screen and (max-width: 767px) {
    .third-sub h1 {
        font-size: 40px;
    }

    .why-nav-main {
        margin-top: 50px;
    }

    .certifications img {
        margin-top: 10px;
    }

    .a-footer-nav {
        clear: both;
    }

    .brochure-img {
        margin-top: 50px;
        float: left;
    }

    .copy-right {
        padding: 10px 0;
    }

    .slider-custom {

    }

    .slider-contand {
        margin-top: -280px;
        margin-left: 20px;
    }

    .about-custom h1 {
        padding-top: 30px !important;
    }

    .aboutUs-col .aboutUs-col-img {
        margin-top: 30px;
    }

    .third-sub ul li {
        padding-left: 2.3em;
        text-align: left;
    }

    .third-sub h1 {
        margin-top: 20px;
    }

    .fourth h1 {
        margin-top: 30px;
    }

    .services-box-lg {
        padding: 0 20px;
    }

    .services-box-sm {
        margin-top: 2px;
    }

    .s-full {
        padding: 0;
    }

    .s-full-back {
        float: left;
        padding-left: 0;
    }

    .s-full-back i {
        margin-top: 20px;
    }

    .certifications p {
        display: block;
        margin: auto;
        width: 35%;
    }

    .certifications p img {
        float: left;
    }

    .certifications-img {
        width: 100%;
    }

    .products-custom h1 {
        margin-top: 30px;
    }

    .products-box-sm {
        margin: 2px 20px 0 20px;
    }

    .testimonial-custom {
        height: 780px !important;
    }

    .testimonial-custom h1 {
        padding-top: 0;
        margin-left: 120px;
    }

    .carousel-ctrl-l,
    .carousel-ctrl-r {
        display: none;
    }

    .testimonial-text small {
        margin-top: 20px;
    }

    .clients-custom h1 {
        margin-top: 30px !important;
    }

    .a-clients-many-trade {
        margin-top: -60px;
    }

    .address-custom h1 {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 500px) {
    .testimonial-custom h1 {
        margin-left: 50px;
    }
}

.services-box-lg .service-list ul {
    list-style: none;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 20px;
    max-height: 64px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.color-white {
    color: #fff !important;
}

.alliance-slider-img img {
    border: 2px solid #ddd;
    transition: 0.5s;
    border-radius: 10px;
}

.alliance-slider-img img:hover {
    border: 2px solid #337ab7;
    transition: 0.5s;
    border-radius: 10px;
}

h3.p-name.text-center {
    color: white;
    margin-top: -86px;
}

.img-lg {
    width: 150px;
    height: 150px;
}

.img-md {
    width: 125px;
    height: 125px;
}

div.floating_icon {
    z-index: 10;
    position: fixed;
    right: 140px;
    top: 15px;
    display: block;
}

@media screen and (max-width: 361px) {
    div.floating_icon {
        right: 10px;
    }

    div.floating_icon > img {
        width: 50px;
    }
}

/*
h1.why-text {
    margin-top: -45px !important;
}
*/

.tab-content-custom #menu3 a {
    float: right;
}

a.data-dimiss-btn {
    position: absolute;
    top: 40%;
    right: -4.4%;
    display: block;
    background: white;
    border-radius: 50%;
    padding: 30px;
    color: #328dc2;
    font-size: 20px;
    text-decoration: none;
}

img.inner-service-img {
    margin-top: 100px;
}

.hvr-icon-wobble-horizontal:before {
    right: 0em !important;
}

div#myModal {
    background-color: #3339;
}

.modal-content {
    border-radius: 0 !important;
}

.a-logo-img img {
    height: 106px;
    padding: 5px;
}
.certifications p {
    margin-top: 74px;
    text-align: center !important;
}
.testimonial-slider {
    margin: 70px auto !important;
}
@media (max-width: 767px) {
    #return-to-top {
        position: fixed;
        bottom: 20px;
        right: -15px;
    }
    div.floating_icon {
        right: 8px !important;
        top: 2px;
    }
    .third-sub img{display: none;}
    .why-nav-main {
        margin-top: 0px;
        padding-left: 0;
        padding-right: 0;
    }
    .why-nav-tabs li a {
        color: #fff;
        font-size: 11px;
    }
    div#menu3 {
        text-align: -webkit-auto;
    }
    .third-sub ul li {
        font-size: 13px;
    }
    .services-main-img img{
        width: 100%;
        height: auto;
    }
    .slider-custom {
        height: 100% !important;
    }
    .section.overlay-container.products-bg.fp-section {
        padding-bottom: 30px;
    }
    .cd-headline {
        font-size: 17px !important;
        line-height: 1.2;
    }
    .regular .slick-slide {
        margin: 0px 250px 0px 80px;
    }
    .services-box-lg {
        padding: 0px;
    }
    .products-box-sm {
        margin: 0 0px 10px 0px;
    }
    .products-box-sm-gray {
        padding: 3px 3px;
    }
    .testimonial-slider .slick-slide {
        width: 28% !important;
        font-size: 12px;
    }
    .testimonial-slider p{text-align: justify !important;}
    .products-box-sm img {
        width: 100%;
    }
    .slick-prev {
        left: 0px;
    }
    .regular {
        width: 100%;
        margin:auto;
    }
    .slick-next {
        right: 0;
    }
    .regular .slick-prev, .regular .slick-next {
        top: 43%;
    }
    .s ul li {display: none;}
    .services-box-sm {height: auto;}
    .brochure-img img {margin: 0;}
    .brochure-img{margin-top: 0;}
    .map-img img{display: none;}
    ul#myTab {  display: block;}
    .section.overlay-container.footer-main.fp-section.active {     height: 1100px !important;}
    .logo-img-div img{width: 60%;}
    .slick-slide img {  display: -webkit-inline-box !important; margin-bottom: 20px; }
    .a-header-nav-main {
        padding: 50px 0;
        display: none;
    }
    .a-about-main-right{display: none;}
    .a-expertise-main {
        margin-top: 15px;
        float: none;
    }
    .a-team .col-sm-2 {
        width: 100%;
        margin-top: 10px;
    }
    .services-main-img img {
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .s-main {
        padding:15px;
    }
    img.inner-service-img {
        margin-top: 20px;
    }
    .s-full{ margin-left: -10px; }
    .products-box-sm {
        margin: 0 20px 9px 0px;
    }
    .products-box-sm img {
        width: 70%;
    }
    .p-partner   {text-align: center}
    .p-main p{text-align: left !important;}
    .alliance-slider-img img{width: 100%;}
}
.awards-slider {
    width: 100% !important;
    margin: 20px auto;
}
@media  (max-width: 767px) {
    .address-custom{
        text-align: center !important;
    }
}
